@media (min-width:601px) and (max-width:1023px){
	.contact-desc {
	    right: 12px;
	}

	.orange-left {
		width: 460px;
	    left: 12px;
	}

	.orange-left .inner-bottom p.applies-text span.nums-cs {
	    font-size: 29px;
	}

	.orange-left .inner-bottom p.applies-text span.matter {
	    font-size: 22px;
	}

	.orange-left .inner-bottom p.applies-text {
	    font-size: 15px;
	    padding-left: 0px;
	}

	.orange-left .inner-bottom {
	    padding: 7px;
	}

	.orange-left .inner-bottom input {
	    width: 148px;
	    height: 45px;
	}


	.orange-contact-search .orange-left {
	    width: 450px;
	}

	.orange-contact-search .contact-desc a.btn-sendmail {
	    font-size: 21px;
	}

	.orange-contact-search .orange-left .inner-bottom input {
	    font-size: 21px;
	}

	.orange-contact-search .orange-left .inner-bottom input {
	    width: 143px;
	}

	.orange-contact-search .orange-left .inner-bottom p.applies-text span.nums-cs {
	    font-size: 28px;
	}

	.orange-contact-search .orange-left .inner-bottom p.applies-text span.matter {
	    font-size: 21px;
	}

	.top-detail .top-detail-info {
	    padding-left: 0 !important;
	}

	#detail .slider-banner, .top-detail .top-detail-info {
	    width: 50%;
	}

	#detail #banner-detail {
	    padding: 0 25px;
	    padding-left: 0;
	}

	#detail {
	    padding: 0 2%;
	}

	.slider-banner .row {
		padding: 0 !important;
	}

	#main .container .content .banner .left {
	    height: auto;
	}

	#detail .info-content .w-right table tr td:first-child {
	    width: 60px;
	}

	.button-tables {
	    margin-bottom: 5px;
	}

	#detail .info-content .w-right table tr td:last-child {
	    padding-top: 16px;
	}
}

/*----------iphone6 - ngang--------*/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
	.orange-contact-search {
		margin: 0;
	}

	.orange-contact-search .orange-left {
	    width: 395px;
	}

	.orange-contact-search .contact-desc a.btn-sendmail {
	    font-size: 17px;
	}

	.orange-contact-search .contact-desc p {
	    font-size: 10px;
	    line-height: 17px;
	}

	.orange-contact-search .contact-desc .banner-phone {
	    font-size: 20px;
	    margin-bottom: 10px;
	}

	.orange-contact-search .orange-left .inner-top ul li .li-label {
	    font-size: 13px;
	    margin-bottom: 2px;
	}

	.orange-contact-search .orange-left .inner-top ul li .li-label span {
	    font-size: 23px;
	}

	.orange-contact-search .orange-left .inner-bottom input {
	    font-size: 18px;
	    width: 120px;
	}

	.orange-contact-search .orange-left .inner-bottom p.applies-text {
	    font-size: 12.5px;
	}

	.orange-contact-search .orange-left .inner-bottom p.applies-text span.nums-cs {
	    font-size: 27px;
	}

	.orange-contact-search .orange-left .inner-bottom p.applies-text span.matter {
	    font-size: 20px;
	}
}

/*----------iphone4 - ngang--------*/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
	.orange-contact-search .orange-left {
	    width: 100%;
	}
}

/*----------iphone5 - ngang--------*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
	.orange-contact-search .orange-left {
	    width: 100%;
	}
}


/*----------nexus7 - doc--------*/
@media only screen and (min-device-width : 600px) and (max-device-width : 960px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
	.property-device {
		display: none !important;
	}

	.property {
		display: block;
	}

	.header-button ul {
	    width: 70%;
	    position: relative;
    	top: 5px;
	}

	#detail {
	    padding: 0 2%;
	}

	.button-table {
	    width: 97%;
	}

	.top-detail img {
	    width: 100%;
	}

	.scroll-on-device {
	    display: none !important;
	}

	#scrollTop {
		display: block !important;
	}
}


/*----------nexus7 - ngang--------*/
@media only screen and (min-device-width : 600px) and (max-device-width : 960px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
	.table-responsive .mCSB_horizontal.mCSB_inside>.mCSB_container {
	    width: 100% !important;
	}

	#detail .info-content .w-right table {
	    width: 100% !important;
	}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 667px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
	.bg-banner {
        background-size: cover;
    }

    .orange-left {
	    width: 96%;
	    left: 2%;
	    top: 220px;
	    border: none;
	}

	.text-inner {
	    top: 100px;
	    left: 0;
	    font-size: 31px;
	    padding: 0 25px;
	    line-height: 35px;
	    z-index: 30;
	    text-align: left;
	}

	.banner-custom {
	    height: 790px;
	}

	.orange-left .inner-top ul li {
	    width: 100%;
	    padding: 10px 20px;
	}

	.orange-left .inner-top ul li:first-child {
		padding-top: 18px;
	}

	.orange-left .inner-top ul li:last-child {
		margin-bottom: 15px;
	}

	.banner-custom .linear-gradient {
	    height: 30%;
	    bottom: 432px;
	}

	.orange-left .inner-bottom {
	    padding: 17px 5px;
	    text-align: center;
	    border: 2px solid #f57f00; */
	}

	.orange-left .inner-bottom p.applies-text {
	    font-size: 15px;
	    color: #000000;
	    text-align: center;
	    float: left;
	    position: relative;
	    bottom: 0;
	    padding-left: 0;
	    width: 100%;
	}

	.orange-left .inner-bottom p.applies-text span.nums-cs {
	    font-size: 30px;
	}

	.orange-left .inner-bottom p.applies-text span.matter {
	    font-size: 21px;
	}

	.orange-left .inner-bottom input {
	    float: none;
	    margin-top: 15px;
	}

	.contact-desc {
	    right: 0;
	    z-index: 35;
	    width: 100%;
	    float: left;
	    padding: 0 2%;
	    text-align: center;
	}

	.contact-desc input.btn-sendmail {
	    padding: 9px 25px;
	    border: none;
	    border-radius: 4px;
	    width: 86%;
	}

	.property-list {
	    padding: 20px 2% 22px;
	}
}

@media (min-width:600px) and (max-width:767px){


}

@media (min-width:768px) and (max-width:1024px){
	.property-items h4, #main .container aside .category a {
		color: #000;
		opacity: 1 !important;
		-webkit-appearance: none;
	}

	#news-list .content .news-two .row {
	    margin: 0;
	}

	#news-list .content .list-item .row {
	    margin: 0;
	}
}